/***********************************************/
/*Main Body Area                               */
/***********************************************/
body {padding:0px;margin:0px;font-size:11px;font-family:Arial;color:#000000;text-align:left; background-image:url(../images/bg-red.gif);}
#maintable {margin-left:auto;margin-right:auto;width:1000px; background-image:url(../images/bg-body.gif);background-repeat: repeat-y;}
#maintable2 {margin-left:auto;margin-right:auto;width:1000px; background-image:url(../images/bg-body2.gif);background-repeat: repeat-y;}
#inner-maintable {margin-left:auto;margin-right:auto;width:990px; background-image:url(../images/bg-main-body.gif);background-repeat: repeat-y;}
.clearfix:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}

#blackbar {background-color:#000000; border-top:#1f1f1e 1px solid; border-bottom:#1f1f1e 1px solid; height:23px; padding-top:7px; padding-left:14px; padding-right:14px;}
#blackbar img{padding-left:3px;}
#blackbar a:link, a:visited { color:#CC0000; text-decoration:underline; font-size:10px;}
#blackbar a:hover { color:#990000;text-decoration:none; font-size:10px;}
#bar-text { float:left; width:auto; font:Arial; font-size:14px; font-weight:bold; text-transform:uppercase; color:#FFFFFF;}
#bar-link {float:right; width:auto;}

.toggleopacity img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity: 1;opacity: 1;}
.toggleopacity:hover img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity: 0.5;opacity: 0.5;}

a:link, a:visited {color: #cc0000; text-decoration:none;} 
a:hover {color: #cc0000; text-decoration:underline;}


/***********************************************/
/*Content Styles                               */
/***********************************************/
.bold { font-weight:bold;}
.bold-gray {color:#999999; font-weight:bold;}
.red-uppercase {color:#CC0000; text-transform:uppercase; font-weight:bold;}
.white-uppercase {color:#FFFFFF; text-transform:uppercase; font-weight:bold;}
.content-padding { padding:17px;}


/***********************************************/
/*Header                                       */
/***********************************************/
#header-nav{ margin-left:auto; margin-right:auto; background-image:url(../images/bg-header.gif); background-repeat:repeat-x; height:132px; width:990px;}
#header-logo { float:left; width:auto; padding-top:21px; padding-left:20px;}
#header-alcatraz { float:right; width:auto;}


/***********************************************/
/*Left Column                                  */
/***********************************************/
#leftcolumn{float:left; width:643px;}
#leftcolumn2{float:left; width:688px;}
#page-header {background-image:url(../images/bg-page-header.gif);background-repeat:repeat-x;height:97px;font-size:16px;text-transform:uppercase;color:#FFFFFF;font-weight:bold;padding-left:30px;padding-top:21px;}
#page-header  img { padding-bottom:3px;}
#content-area {padding:30px;}
#hero{height:125px;width:760px;font:Arial;font-size:11px;color:#FFFFFF;}
#run-bike-swim{height:179px; width:320px; float:left;}
#registration { background-repeat:no-repeat;width:323px;height:179px;float:left;background-color:#000000;background-position:bottom; color:#FFFFFF;}


/***********************************************/
/*Right Column                                 */
/***********************************************/
#rightcolumn{float:left;width:347px; color:#FFFFFF;}
#rightcolumn2{float:left;width:302px; color:#FFFFFF;}
#run {background-image:url(../images/bg-run.jpg); background-repeat:no-repeat; width:285px; height:128px; padding:15px 31px 0px 31px;}
#bike {background-image:url(../images/bg-bike.jpg); background-repeat:no-repeat; width:285px; height:129px; padding:15px 31px 0px 31px;}
#swim {background-image:url(../images/bg-swim.jpg); background-repeat:no-repeat; width:285px; height:130px; padding:15px 31px 0px 31px;}
#accenture-triathlon{margin:20px; height:130px;}
#accenture-line{margin-bottom:15px; margin-top:15px; background-color:#FFFFFF; height:1px;}


/***********************************************/
/*Main Navigation                              */
/***********************************************/
	#navarea{ background: url(../images/bg-nav.gif);height:36px;position:relative;z-index:100;}
		
		#nav{position:absolute;left:0;font-size:11px;z-index:100; font-weight:bold; text-transform:uppercase;}
			#nav ul {padding:0;margin:0;list-style: none;list-style-image:none;line-height: 1;z-index:100}
			#nav ul li {float:left;list-style: none;list-style-image:none;margin:0;z-index:100}
			#nav ul li a{display:block;text-decoration:none; color:#FFFFFF;font-size:11px;font-weight:bold; text-transform:uppercase;}
			#nav ul li a:hover{text-decoration:none;}
		
			/* Level 1 */
			#nav ul li div{border-right:1px solid #202020;border-left:1px solid #000000;}
			#nav ul li div a{padding:10px 15px;color:#ffffff;}
			#nav ul li div a:hover{background-image:url(../images/bg-nav-hover.gif); background-repeat:repeat-x;}
			
			#nav ul li.ipf-parent div a{background: none}
			#nav ul li.ipf-parent div a:hover{background-image:url(../images/bg-nav-hover.gif); background-repeat:repeat-x;}
			#nav ul li.ipf-parent div li a{background: none}
			#nav ul li.ipf-parent div li a:hover{background-image:url(../images/bg-nav-hover.gif); background-repeat:repeat-x;}
		
			/* Level 2 */
			#nav ul li ul{margin:0;position: absolute;background: #cc0000;  background-image:url(../images/bg-red.gif);width: 175px;border-top:1px solid #8e0000;border-left:1px solid #8e0000;border-right:1px solid #8e0000;left: -999em;}
			#nav ul li ul li a{border-bottom:1px solid #8e0000;width:165px;padding:5px;text-indent:0;color:#ffffff;font-size:11px}
			#nav ul li ul li a:hover{background: #8e0000;}
			#nav ul li ul li.ipf-parent a{}
			#nav ul li ul li.ipf-parent a:hover{}
		
			/* Level 3 */
			#nav ul li ul li ul {margin: -23px 0 0 190px;}
			#nav ul li ul li ul li a{background:none !important;}
			#nav ul li ul li ul li a:hover{background: #225283 !important;}
		
			#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {left: -999em;}
			#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {left: auto;}
			#nav li:hover, #nav li.hover {position: static;}


	
/***********************************************/
/*Footer Area                                  */
/***********************************************/
#footer{color:#ffffff;margin-left:5px; margin-right:5px;font:Arial; font-size:10px; color:#FFFFFF;}
#footer a{color:#ffffff;text-decoration:underline;}
#footer a:hover {color:#ffffff;text-decoration:none;}
#footer-black {background-color:#000000; padding:10px 30px 25px 30px; height:25px;}
#footer-black img { float:left; width:auto;}
#footer-black-text { float:left; width:auto; padding-top:13px;}
#footer-gray { background-color:#1f1f1e; padding:7px;}